/*
 Theme Name:   Kriya Yoga Child
 Theme URI:    https://kriyayogael.wpengine.com/
 Description:  Kriya Yoga Child Theme
 Author:       the WeDesignTech team
 Author URI:   https://wedesignthemes.com/
 Template:     kriya-yoga-el
 Version:      1.0.1
 Text Domain:  kriya-yoga-el-child
 License: GNU General Public License v3 or later.
 License URI: https://www.gnu.org/licenses/gpl-3.0.html
 Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

:root{
	--e-global-color-primary: #272787;
    --e-global-color-secondary: #139928;
    --e-global-color-text: #484338;
    --e-global-color-accent: #272787;
    --e-global-color-eb67ddd: #FFFFFF;
    --e-global-color-62212ca: #FFFFFF;
    --e-global-color-27c8f00: #139928;
    --e-global-typography-primary-font-family: "PT Serif";
    --e-global-typography-primary-font-weight: 700;
    --e-global-typography-secondary-font-family: "PT Serif";
    --e-global-typography-secondary-font-weight: 700;
    --e-global-typography-text-font-family: "Rosario";
    --e-global-typography-text-font-weight: 400;
    --e-global-typography-accent-font-family: "Rosario";
    --e-global-typography-accent-font-weight: 500;
    color: var(--e-global-color-text);
    font-family: "PT Serif", Sans-serif;
}

.displayNone {
	display: none
}

.videoSlider .elementor-background-video-container video {
	object-fit: contain;
}

.shriPrajnaVastuIcons svg {
	vertical-align: top
}

.loader-inner .loader-text {
	padding: 0px !important
}

.wdt-testimonial-holder.wdt-rc-template-custom-template .wdt-content-item .wdt-content-image > span > img {
	max-width: 130px !important;
  width: 130px !important;
  height: 130px;
}

.mobile-menu ul li.menu-item > a:hover, .mobile-menu ul li.menu-item:hover > a, .mobile-menu ul li.menu-item ul li.menu-item > a:hover, .mobile-menu ul li.menu-item ul li.menu-item:hover > a, .mobile-menu ul li.menu-item ul li.menu-item > a:hover, .mobile-menu ul li.menu-item ul li.menu-item:hover > a, .mobile-menu ul li.current-menu-item > a, .mobile-menu ul li.current-page-item > a, .mobile-menu ul li.current-menu-ancestor > a, .mobile-menu ul li.current-page-ancestor > a, .mobile-menu ul li.current_menu_item > a, .mobile-menu ul li.current_page_item > a, .mobile-menu ul li.current_menu_ancestor > a, .mobile-menu ul li.current_page_ancestor > a, .mobile-menu ul li ul li.current-menu-item > a, .mobile-menu ul li ul li.current-page-item > a, .mobile-menu ul li ul li.current-menu-ancestor > a, .mobile-menu ul li ul li.current-page-ancestor > a, .mobile-menu ul li ul li.current_menu_item > a, .mobile-menu ul li ul li.current_page_item > a, .mobile-menu ul li ul li.current_menu_ancestor > a, .mobile-menu ul li ul li.current_page_ancestor > a {
	color: var(--e-global-color-secondary);
}

.serviceProcedure .wdt-pricing-table-holder div[class*='-table-features'] .wdt-pricing-table-features-list li {
	line-height: 1.75;
	margin-bottom: 20px
}

.wdt-custom-image-box-1 .wdt-content-image a {
	overflow: hidden
}



.sliderElementor .wdt-content-item .elementor {
	width: 100%
}

.wdt-dark-bg .wdt-no-header-builder-content .no-header .no-header-title > a:not(:focus):not(:hover), .wdt-dark-bg .wdt-header-menu > .menu-container > .wdt-primary-nav > li > a, .wdt-dark-bg .mobile-nav-container .menu-trigger {
	color: #272787
}

#footer a:not(.button):not(.elementor-button):hover, .footer-widgets a:not(.button):not(.elementor-button):hover {
	color: #fff
}

.wdt-button-holder.wdt-template-bordered a.wdt-button, .wdt-button-holder.wdt-template-icon-separated a.wdt-button {
	border-color: var( --e-global-color-primary )
}

.homePageVastuSection .elementor-widget-container .wdt-content-item-holder .wdt-content-item .wdt-content-title h5 > a {
	color: var(--e-global-color-primary);
}

.homePageVastuSection .elementor-widget-container .wdt-content-item-holder .wdt-content-item .wdt-content-image > a {
	border-color: transparent
}

.servicesFlipBox .wdt-flip-box-description {
	overflow-y: auto
}

#Pricing_Plan .elementor-widget-wdt-pricing-table.active .wdt-pricing-table-holder.wdt-template-custom-template, #Pricing_Plan .wdt-pricing-table-holder.wdt-template-custom-template:hover {
	background-color: transparent;
	background-image: unset;
	background: transparent
}

#Pricing_Plan .wdt-pricing-table-holder.wdt-template-custom-template::before {
	background-color: transparent;
	background-image: unset;
	background: transparent
}

.wdt-twist-iconbox-style .wdt-content-item:hover .wdt-content-icon-wrapper .wdt-content-icon span {
	background-color: var(--e-global-color-primary) !important;
}


table:not(.shop_attributes) > tbody:first-child > tr > th, th, .wp-block-calendar table th, input[type="submit"], input[type="reset"], input[type="button"], button[type="button"], *[role="button"], button, .button, a.button, .has-primary-background-color, .wpcf7 .wpcf7-submit {
	color: #fff;
	text-wrap: auto; 
}

input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover{
	background-color:transparent;
    border: 1px solid var(--e-global-color-primary); 
    color: var(--e-global-color-primary);
}

.aboutusMissionSection .wdt-content-item .wdt-content-description {
	min-height: 85px;
}

.serviceProcedure .wdt-pricing-table-holder div[class*='-table-features'] .wdt-pricing-table-features-list li:not(:last-child):after {
	display: none
}

.wdt-header-menu .wdt-primary-nav > li > a {
	padding: 8px 25px;
	margin: 0;
}

.wdt-booknow-form-style .check-box div p>span {
	justify-content: start;
	align-items: start
}

.wdt-booknow-form-style .check-box div p>span .wpcf7-list-item {
	padding-right: 20px;
}

#homeMissionVissionSection .wdt-content-item .wdt-content-media-group {
	display: none
}
.vastuBlogs .wdt-icon-box-holder.wdt-rc-template-ico-boxed-overlap .wdt-content-item:hover .wdt-content-icon-wrapper .wdt-content-icon > span {
	background-color: white !important;
  color: green !important;
}

.sliderElementor .e-hosted-video.elementor-wrapper.elementor-open-inline, .introSliderVideo .e-hosted-video.elementor-wrapper.elementor-open-inline {
	aspect-ratio: auto;
	max-height: 500px;
}
.sliderElementor .e-hosted-video.elementor-wrapper.elementor-open-inline video, .introSliderVideo .e-hosted-video.elementor-wrapper.elementor-open-inline video{
	object-fit: contain;
	background-color: transparent;
	max-height: 500px;
}
.galleryHolder .gallery a img, .galleryHolder .gallery a {
    width: 100%;
    margin: 0;
}

.wpcf7-not-valid-tip{
	color: #dc3232;
	position: static;
}

.forminator-ui.forminator-custom-form .forminator-field input,
.forminator-ui.forminator-custom-form .forminator-field textarea{
	padding: 1em 3.6em 1em 1em !important;
  border: 1px solid rgba(19, 153, 40, 0.3) !important;
  border-radius: 0 !important;
  background: none !important;
}

.forminator-ui.forminator-custom-form[data-design=default] .forminator-field button.forminator-button{
	font-weight: var(--wdtFontWeight_Alt) !important;
  text-transform: uppercase;
  padding: 14px 20px !important;
  background: var(--wdtSecondaryColor) !important;
  font-size: 16px !important;
	border: 1px solid var(--wdtSecondaryColor);
  transition: all .2s 
ease-in-out;
	box-shadow: none;
}
.forminator-ui.forminator-custom-form[data-design=default] .forminator-field button.forminator-button:hover{
	background: none !important;
	color: var(--wdtSecondaryColor) !important;
}

.mfp-content .mfp-iframe-scaler .mfp-close::before, .mfp-content .mfp-iframe-scaler .mfp-close::after{
	background-color: #000;
}

.logoTextHolder .site-title:before {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    background: #ce3734;
    border-radius: 20px;
    left: 41.5%;
    top: -3px;
}
.footerLogo .logoTextHolder .wdt-logo-container a{
	display:inline-block;
	text-align: right;
}
.footerLogo .logoTextHolder .wdt-logo-container a span, .footerLogo .logoTextHolder .wdt-logo-container a i{
	color: #ffffff !important;
}
.footerLogo .logoTextHolder .wdt-logo-container a span{
	font-size: 24px;
}
.footerLogo .logoTextHolder .site-title:before {
	width: 5px;
	height: 5px;
	left: 41.5%;
}

.videoGallery .elementor-container > .elementor-column{
	padding: 2px
}
.videoGallery > .elementor-container > .elementor-column:last-child{
	padding:0;
}
.wdt-header-menu .mobile-nav-container{
	margin: 0;
}
.mobile-nav-container .menu-trigger>i, .mobile-nav-container .menu-trigger>i:before, .mobile-nav-container .menu-trigger>i:after{
	background: #fff;
}

body, body:not(.elementor-template-full-width) #main {
	background: #fbf9f4;
	margin: 0;
	width: 100%;
}

.wdt-testimonial-holder .wdt-carousel-pagination-wrapper{
	bottom: 0 !important;
}

.wdt-testimonial-holder .wdt-swiper-pagination .swiper-pagination-bullet{
	border-radius: 10px !important;
}
.wdt-testimonial-holder .wdt-swiper-pagination .swiper-pagination-bullet:not(.swiper-pagination-bullet-active):before {
	background: gray !important;
}
.gallery-item > div > a{
	margin-bottom: 0
}
.main-title-section-wrapper>.main-title-section-bg:after, .main-title-section-wrapper > .main-title-section-bg, section.wdt-custom-top-section{
	background: none;
	background-color: transparent;
}

.wdt-cus-therapist-page-carousel .wdt-content-item .wdt-content-image span img{
	object-fit: cover;
}
#footer{
	z-index: 1
}
.contactsUsBtnFooter {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 75px;
    height: 75px;
    background: #272787;
    z-index: 11;
    border-radius: 50%;
    text-align: center;
    font-size: 24px;
    color: #fff;
    box-shadow: 0 0 20px 0 #272787;
    transition: all .2s ease;
	z-index: 11;
}
.pum-container, .pum-theme-default-theme .pum-container {
    padding: 25px;
    border-radius: 25px;
    border: 1px none #000000;
    box-shadow: 0px 10px 25px 0px rgba(2, 2, 2, 0.50);
    background-color: rgba(255, 255, 255, 1.00);
	min-width: 350px
}
.pum-container .forminator-row {
	margin-bottom: 10px !important
}
.pum-container form.forminator-custom-form{
	margin: 0 !important
}
.pum-container .forminator-button{
	width: 100% !important
}
.pum-container .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close{
	height: 32px;
    width: 32px;
    right: -7px;
    top: -7px;
    padding: 0px;
    font-size: 22px;
    line-height: 10px;
    border-radius: 28px;
    background-color: rgb(39 39 135);
    margin: 0;
    text-align: center;
}

.elementor-widget-wdt-pricing-table.active .wdt-pricing-table-holder.wdt-template-custom-template, .wdt-pricing-table-holder.wdt-template-custom-template:hover{
	background-color: transparent !important;
}

.serviceProcedure > .elementor-widget-container {
	height: auto !important;
	position: relative;
}
.wdt-pricing-table-holder.wdt-template-custom-template::before{
	display: none;
}

@media (max-width: 1280px) {
	.wdt-header-menu .menu-container {
		display: block;
	}
	.wdt-header-menu .mobile-nav-container {
		display: none
	}
}

@media (max-width: 1024px) {
	.footerLogo .logoTextHolder .wdt-logo-container a span{
		font-size: 16px;
	}
	.wdt-header-menu .wdt-primary-nav > li > a {
		padding-left: 18px;
		padding-right: 18px;
	}
}
@media (max-width: 768px) {
	.loader-inner .pre_loader_image {
		width: 50%
	}
    #Pricing_Plan .wdt-tabs-container[class*='-tabs-toggle-mode'] .wdt-tabs-list-wrapper, .wdt-tabs-container[class*='-tabs-toggle-mode'] .wdt-tabs-list-wrapper .wdt-tabs-list {
        width: 100%;
        display: none;
	}

	.Book-button {
		text-align: center;
	}
	.logoImgHolder .wdt-logo-container img{
		max-width: 70px !important;
	}
	.logoTextHolder .wdt-logo-container .site-title, .footerLogo .logoTextHolder .wdt-logo-container a span{
		font-size: 24px;
	}
	.logoTextHolder .site-title:before {
		width: 5px;
		height: 5px;
	}
	
	.wdt-header-menu .menu-container {
		display: none;
	}
	.wdt-header-menu .mobile-nav-container {
		display: block
	}
	
	header#header .elementor-element > .e-con-inner {
		width: auto;
		margin-left: 0;
	}
	.menubar{
		position: absolute;
		right: 25px;
		max-width: none;
		display: inline-block;
		width: auto;
		top: 30px;
		border-radius: 4px;
	}
	.menubar > .e-con-inner > .elementor-element{
		margin: 0
	}
	.menubar a.menu-trigger.menu-trigger-icon {
		padding: 10px;
		height: auto;
	}
}
@media (max-width: 500px) {
	.menubar{
		position: static;
		border-radius: 0;
		display: block;
	}
	.menubar > .e-con-inner {
		padding: 0;
	}
}
@media (max-width: 400px) {
	.logoImgHolder .wdt-logo-container img{
		max-width: 60px !important;
	}
	.logoTextHolder .wdt-logo-container .site-title{
		font-size: 20px;
	}
}